/*----------------------------------------*/
/*  3.1 Header Style 1
/*----------------------------------------*/
.header-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  opacity: 1;
  visibility: visible;
  width: 100%;
  background-color: var(--tp-common-white);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
  z-index: 999;
}
.header-sticky .tp-header-main__menu-bg {
  width: 100%;
}

.tp-header-top__plr {
  padding-left: 100px;
  padding-right: 100px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-header-top__plr {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.tp-header-top__height {
  min-height: 45px;
  line-height: 45px;
}
.tp-header-top__left-info ul li {
  display: inline-block;
  list-style-type: none;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.02em;
  color: var(--tp-common-black-2);
  padding-right: 25px;
  margin-right: 25px;
  position: relative;
}
.tp-header-top__left-info ul li:first-child a {
  text-decoration: underline;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-header-top__left-info ul li:nth-child(2) {
    display: none;
  }
  .tp-header-top__left-info ul li:nth-child(3) {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-header-top__left-info ul li {
    margin-right: 0;
  }
  .tp-header-top__left-info ul li:nth-child(2) {
    display: none;
  }
  .tp-header-top__left-info ul li:nth-child(3) {
    display: none;
  }
}
.tp-header-top__left-info ul li:last-child {
  padding-right: 0;
  margin-right: 0;
}
.tp-header-top__left-info ul li:last-child::after {
  display: none;
}
.tp-header-top__left-info ul li svg {
  margin-top: -2px;
  margin-right: 4px;
}
.tp-header-top__left-info ul li::after {
  content: "";
  height: 20px;
  width: 1px;
  right: 0;
  top: 13px;
  position: absolute;
  background-color: rgba(104, 94, 94, 0.29);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-header-top__left-info ul li::after {
    display: none;
  }
}
.tp-header-top__left-info ul li span {
  height: 22px;
  line-height: 22px;
  padding: 0px 13px;
  background-color: var(--tp-theme-2);
  color: var(--tp-common-black);
  text-transform: uppercase;
  display: inline-block;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 0.15em;
  margin-right: 13px;
  transform: translateY(-2px);
}
.tp-header-top__left-info ul li a:hover {
  color: var(--tp-theme-1);
}
.tp-header-top__value {
  position: relative;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-top__value {
    margin-left: 20px;
  }
}
.tp-header-top__value ul li {
  list-style-type: none;
}
.tp-header-top__value ul li a {
  font-weight: 400;
  font-size: 14px;
  color: var(--tp-common-black-2);
}
.tp-header-top__value ul li a img {
  width: 25px;
  height: 25px;
  border: 3px solid var(--tp-common-white);
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.13);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12);
  margin-right: 10px;
}
.tp-header-top__value ul li a span {
  margin-left: 5px;
}
.tp-header-top__value ul li a span svg {
  transform: translateY(-1px);
}
.tp-header-top__value ul li ul.tp-header-top__value-submenu {
  position: absolute;
  top: 130%;
  left: 0px;
  width: 80px;
  background: var(--tp-common-white);
  z-index: 99;
  box-shadow: 0 30px 70px 6px rgba(11, 6, 70, 0.08);
  padding: 15px 20px;
  border-radius: 4px;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
  visibility: hidden;
}
.tp-header-top__value ul li ul.tp-header-top__value-submenu.open {
  opacity: 1;
  visibility: visible;
  top: 100%;
}
.tp-header-top__value ul li ul.tp-header-top__value-submenu li {
  line-height: 1;
  margin-bottom: 10px;
  list-style-type: none;
}
.tp-header-top__value ul li ul.tp-header-top__value-submenu li:last-child {
  margin-bottom: 0;
}
.tp-header-top__value ul li ul.tp-header-top__value-submenu li a:hover {
  color: var(--tp-theme-1);
}
.tp-header-top__lang {
  position: relative;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-top__lang {
    margin-left: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-header-top__lang {
    margin-right: 20px;
  }
}
.tp-header-top__lang > ul > li {
  list-style-type: none;
}
.tp-header-top__lang > ul > li a {
  font-weight: 400;
  font-size: 15px;
  color: var(--tp-common-black-2);
}
.tp-header-top__lang > ul > li a img {
  width: 25px;
  height: 25px;
  border: 3px solid var(--tp-common-white);
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.13);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12);
  margin-right: 10px;
}
.tp-header-top__lang > ul > li a span {
  margin-left: 5px;
}
.tp-header-top__lang > ul > li ul.tp-header-top__lang-submenu {
  position: absolute;
  top: 130%;
  left: 0px;
  width: 110px;
  background: var(--tp-common-white);
  z-index: 9;
  box-shadow: 0 30px 70px 6px rgba(11, 6, 70, 0.08);
  padding: 15px 20px;
  border-radius: 4px;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
  visibility: hidden;
}
.tp-header-top__lang > ul > li ul.tp-header-top__lang-submenu.open {
  opacity: 1;
  visibility: visible;
  top: 100%;
}
.tp-header-top__lang > ul > li ul.tp-header-top__lang-submenu li {
  line-height: 1;
  margin-bottom: 10px;
  list-style-type: none;
}
.tp-header-top__lang > ul > li ul.tp-header-top__lang-submenu li:last-child {
  margin-bottom: 0;
}
.tp-header-top__lang > ul > li ul.tp-header-top__lang-submenu li a:hover {
  color: var(--tp-theme-1);
}
.tp-header-top__social {
  background-color: var(--tp-theme-1);
  padding: 0px 17px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-top__social {
    padding: 0 14px;
  }
}
.tp-header-top__social ul li {
  display: inline-block;
  list-style-type: none;
}
.tp-header-top__social ul li a {
  color: var(--tp-common-white);
  font-size: 18px;
  margin: 0px 10px;
}
.tp-header-top__social ul li a:hover {
  color: var(--tp-theme-2);
}

.tp-header-main__menu-wrapper {
  display: flex;
  justify-content: end;
}

.tp-header-main__menu-box {
  margin-right: 134px;
}
@media only screen and (min-width: 1700px) and (max-width: 1800px) {
  .tp-header-main__menu-box {
    margin-right: 60px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .tp-header-main__menu-box {
    margin-right: 80px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-main__menu-box {
    margin-right: 50px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-main__menu-box {
    margin-right: 0px;
  }
}

.tp-header-main__pl {
  padding-left: 100px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-header-main__pl {
    padding-left: 15px;
  }
}
.tp-header-main__menu-bg {
  background-color: var(--tp-common-white);
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: end;
  padding-left: 45px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-main__menu-bg {
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .tp-header-main__menu-bg {
    padding-left: 0;
  }
}
.tp-header-main__logo-wrap {
  position: absolute;
  top: 0;
  left: 115px;
}
.tp-header-main__logo span {
  position: absolute;
  top: 0%;
  left: 0%;
}
.tp-header-main__logo-1 {
  position: relative;
  top: 20px;
  left: 30px;
}
.tp-header-main__menu > nav > ul {
  text-align: end;
}
.tp-header-main__menu > nav > ul > li {
  display: inline-block;
  list-style-type: none;
  margin: 0px 35px;
  position: relative;
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .tp-header-main__menu > nav > ul > li {
    margin: 0px 25px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-main__menu > nav > ul > li {
    margin: 0px 19px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-main__menu > nav > ul > li {
    margin: 0px 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-header-main__menu > nav > ul > li {
    margin: 0px 15px;
  }
}
.tp-header-main__menu > nav > ul > li:last-child {
  margin-right: 0;
}
.tp-header-main__menu > nav > ul > li.has-dropdown-2::after {
  content: "\f063";
  font-family: "Font Awesome 6 Pro";
  display: inline-block;
  color: var(--tp-theme-2);
  font-size: 12px;
  font-weight: 700;
  transition: 0.3s;
  transform: translateY(-1px);
  margin-left: 15px;
}
.tp-header-main__menu > nav > ul > li:nth-child(2) {
  margin-right: 40px;
  margin-left: 15px;
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .tp-header-main__menu > nav > ul > li:nth-child(2) {
    margin-right: 10px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-main__menu > nav > ul > li:nth-child(2) {
    margin-right: 10px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-main__menu > nav > ul > li:nth-child(2) {
    margin-right: 12px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-header-main__menu > nav > ul > li:nth-child(2) {
    margin-right: 15px;
  }
}
.tp-header-main__menu > nav > ul > li > .submenu {
  position: absolute;
  background-color: var(--tp-common-white);
  width: 240px;
  z-index: 999;
  padding: 30px 0px;
  top: 110%;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
  text-align: left;
  margin-left: 0;
  border-top: 5px solid var(--tp-theme-1);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.tp-header-main__menu > nav > ul > li > .submenu > li {
  margin: 0;
  display: block;
  margin-bottom: 10px;
  padding: 0 45px;
}
.tp-header-main__menu > nav > ul > li > .submenu > li:last-child {
  margin-bottom: 0;
}
.tp-header-main__menu > nav > ul > li > .submenu > li > a {
  padding: 0;
  margin: 0;
  display: inline-block;
  text-transform: capitalizes;
  font-size: 14px;
  color: var(--tp-common-black);
  position: relative;
  letter-spacing: 1px;
  font-weight: 500;
}
.tp-header-main__menu > nav > ul > li > .submenu > li > a:hover {
  color: var(--tp-theme-1);
}
.tp-header-main__menu > nav > ul > li > .submenu > li .submenu {
  left: 100%;
  top: 0;
}
.tp-header-main__menu > nav > ul > li > a {
  font-weight: 500;
  font-size: 15px;
  color: var(--tp-common-black);
  padding: 37px 0px;
  display: inline-block;
}
.tp-header-main__menu > nav > ul > li:hover > .submenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}
.tp-header-main__menu > nav > ul > li:hover > a {
  color: var(--tp-theme-1);
}
.tp-header-main__right-info ul li {
  list-style-type: none;
  display: inline-block;
  margin-left: 60px;
}

.tp-header-2__shop-cart {
  position: relative;
}
.tp-header-2__shop-cart a {
  font-size: 21px;
  color: var(--tp-common-black);
}
.tp-header-2__shop-cart a span {
  position: absolute;
  right: -6px;
  top: -17px;
  height: 16px;
  width: 16px;
  line-height: 16px;
  border-radius: 50%;
  text-align: center;
  background-color: var(--tp-common-green);
  display: inline-block;
  font-size: 10px;
  color: var(--tp-common-white);
}
.tp-header-2__shop-cart span {
    position: absolute;
    right: 3px;
    top: 3px;
    height: 16px;
    width: 16px;
    line-height: 16px;
    border-radius: 50%;
    text-align: center;
    background-color: var(--tp-common-green);
    display: inline-block;
    font-size: 10px;
    color: var(--tp-common-white);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-main__right-info ul li {
    margin-left: 25px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-main__right-info ul li {
    margin-left: 15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-header-main__right-info ul li {
    margin-left: 30px;
  }
}
@media (max-width: 767px) {
  .tp-header-main__right-info ul li {
    margin-left: 0px;
  }
}
.tp-header-main__right-info ul li:first-child {
  margin-left: 0;
}
.tp-header-main__search {
  padding-left: 47px;
  position: relative;
}
.tp-header-main__search::after {
  position: absolute;
  content: "";
  top: 8px;
  left: 0;
  width: 1px;
  height: 40px;
  background-color: #EDEEEE;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-header-main__search::after {
    display: none;
  }
}
.tp-header-main__search button {
  height: 55px;
  width: 55px;
  line-height: 53px;
  border-radius: 50%;
  background-color: var(--tp-theme-1);
  text-align: center;
  display: inline-block;
  transition: 0.3s;
}
.tp-header-main__search button span {
  margin-left: -2px;
}
.tp-header-main__search:hover button {
  background-color: var(--tp-theme-2);
}
.tp-header-main__phone-content span {
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.53);
  display: block;
}
.tp-header-main__phone-content a {
  font-weight: 500;
  font-size: 16px;
  color: var(--tp-common-black);
  transition: 0.3s;
}
.tp-header-main__phone-content a:hover {
  color: var(--tp-theme-1);
}
.tp-header-main__bar button {
  height: 100px;
  width: 110px;
  line-height: 100px;
  text-align: center;
  background-color: var(--tp-theme-1);
  color: var(--tp-common-white);
  font-size: 30px;
}
@media (max-width: 767px) {
  .tp-header-main__bar button {
    height: 80px;
    width: 90px;
    line-height: 88px;
  }
}
.tp-header-main__phone-icon {
  margin-right: 15px;
}

.tp-header-xl__bar button {
  height: 55px;
  width: 55px;
  line-height: 53px;
  background-color: var(--tp-theme-1);
  text-align: center;
  display: inline-block;
  color: var(--tp-common-white);
  font-size: 24px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-header-xl__bar button {
    margin-left: 30px;
  }
}
.tp-header-xl__mob-space {
  padding: 15px 0;
}

.header-icon svg {
  transform: translateY(-2px);
}

